using UnityEngine;
using System.Collections;

public class StunController : MonoBehaviour {

	private Color stunCol = Color.white;
	private Color origCol;
	private SpriteRenderer srend;

	// Use this for initialization
	void Start () {
		srend = gameObject.GetComponent<SpriteRenderer>();
		origCol = srend.color;
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	public void StartStun()
	{
		srend.color = stunCol;
	}

	public void EndStun()
	{
		srend.color = stunCol;
	}

}
